Index: /branches/feature-module-update/html/mobile/shopping/confirm.php
===================================================================
--- /branches/feature-module-update/html/mobile/shopping/confirm.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/shopping/confirm.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/注文確認
Index: /branches/feature-module-update/html/mobile/shopping/deliv_addr.php
===================================================================
--- /branches/feature-module-update/html/mobile/shopping/deliv_addr.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/shopping/deliv_addr.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/配送情報追加
Index: /branches/feature-module-update/html/mobile/shopping/payment.php
===================================================================
--- /branches/feature-module-update/html/mobile/shopping/payment.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/shopping/payment.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/支払い方法選択
Index: /branches/feature-module-update/html/mobile/shopping/load_payment_module.php
===================================================================
--- /branches/feature-module-update/html/mobile/shopping/load_payment_module.php	(revision 16476)
+++ /branches/feature-module-update/html/mobile/shopping/load_payment_module.php	(revision 16582)
@@ -1,9 +1,23 @@
 <?php
-/**
- * 
+/*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
- * 
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 require_once("../require.php");
@@ -23,21 +37,21 @@
 // 支払いIDが無い場合にはエラー
 if($payment_id == ""){
-	sfDispSiteError(PAGE_ERROR, "", true, "", true);
+    sfDispSiteError(PAGE_ERROR, "", true, "", true);
 }
 
 // 決済情報を取得する
 if(sfColumnExists("dtb_payment", "memo01")){
-	$sql = "SELECT module_path, memo01, memo02, memo03, memo04, memo05, memo06, memo07, memo08, memo09, memo10 FROM dtb_payment WHERE payment_id = ?";
-	$arrPayment = $objQuery->getall($sql, array($payment_id));
+    $sql = "SELECT module_path, memo01, memo02, memo03, memo04, memo05, memo06, memo07, memo08, memo09, memo10 FROM dtb_payment WHERE payment_id = ?";
+    $arrPayment = $objQuery->getall($sql, array($payment_id));
 }
 
 if(count($arrPayment) > 0) {
-	$path = $arrPayment[0]['module_path'];
-	if(file_exists($path)) {
-		require_once($path);
-		exit;
-	} else {
-		sfDispSiteError(FREE_ERROR_MSG, "", true, "モジュールファイルの取得に失敗しました。<br />この手続きは無効となりました。", true);
-	}
+    $path = $arrPayment[0]['module_path'];
+    if(file_exists($path)) {
+        require_once($path);
+        exit;
+    } else {
+        sfDispSiteError(FREE_ERROR_MSG, "", true, "モジュールファイルの取得に失敗しました。<br />この手続きは無効となりました。", true);
+    }
 }
 
Index: /branches/feature-module-update/html/mobile/shopping/deliv.php
===================================================================
--- /branches/feature-module-update/html/mobile/shopping/deliv.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/shopping/deliv.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/注文処理
Index: /branches/feature-module-update/html/mobile/shopping/index.php
===================================================================
--- /branches/feature-module-update/html/mobile/shopping/index.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/shopping/index.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/商品購入
Index: /branches/feature-module-update/html/mobile/unsupported/index.php
===================================================================
--- /branches/feature-module-update/html/mobile/unsupported/index.php	(revision 16478)
+++ /branches/feature-module-update/html/mobile/unsupported/index.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/html/mobile/cart/index.php
===================================================================
--- /branches/feature-module-update/html/mobile/cart/index.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/cart/index.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/カート
Index: /branches/feature-module-update/html/mobile/contact/index.php
===================================================================
--- /branches/feature-module-update/html/mobile/contact/index.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/contact/index.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/お問い合わせ
Index: /branches/feature-module-update/html/mobile/guide/usage.php
===================================================================
--- /branches/feature-module-update/html/mobile/guide/usage.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/guide/usage.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/ご利用方法
Index: /branches/feature-module-update/html/mobile/guide/index.php
===================================================================
--- /branches/feature-module-update/html/mobile/guide/index.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/guide/index.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/ご利用ガイド
Index: /branches/feature-module-update/html/mobile/guide/charge.php
===================================================================
--- /branches/feature-module-update/html/mobile/guide/charge.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/guide/charge.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/通信料について
Index: /branches/feature-module-update/html/mobile/guide/about.php
===================================================================
--- /branches/feature-module-update/html/mobile/guide/about.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/guide/about.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/運営会社紹介
Index: /branches/feature-module-update/html/mobile/guide/kiyaku.php
===================================================================
--- /branches/feature-module-update/html/mobile/guide/kiyaku.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/guide/kiyaku.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/ご利用規約
Index: /branches/feature-module-update/html/mobile/guide/privacy.php
===================================================================
--- /branches/feature-module-update/html/mobile/guide/privacy.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/guide/privacy.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/プライバシーポリシー
Index: /branches/feature-module-update/html/mobile/index.php
===================================================================
--- /branches/feature-module-update/html/mobile/index.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/index.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/トップページ
Index: /branches/feature-module-update/html/mobile/regist/index.php
===================================================================
--- /branches/feature-module-update/html/mobile/regist/index.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/regist/index.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/会員登録
Index: /branches/feature-module-update/html/mobile/regist/complete.php
===================================================================
--- /branches/feature-module-update/html/mobile/regist/complete.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/regist/complete.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/会員登録完了
Index: /branches/feature-module-update/html/mobile/forgot/index.php
===================================================================
--- /branches/feature-module-update/html/mobile/forgot/index.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/forgot/index.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/パスワード再発行
Index: /branches/feature-module-update/html/mobile/entry/index.php
===================================================================
--- /branches/feature-module-update/html/mobile/entry/index.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/entry/index.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/会員登録
Index: /branches/feature-module-update/html/mobile/entry/complete.php
===================================================================
--- /branches/feature-module-update/html/mobile/entry/complete.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/entry/complete.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/登録完了
Index: /branches/feature-module-update/html/mobile/entry/new.php
===================================================================
--- /branches/feature-module-update/html/mobile/entry/new.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/entry/new.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/会員登録
Index: /branches/feature-module-update/html/mobile/entry/kiyaku.php
===================================================================
--- /branches/feature-module-update/html/mobile/entry/kiyaku.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/entry/kiyaku.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/会員規約
Index: /branches/feature-module-update/html/mobile/entry/email_mobile.php
===================================================================
--- /branches/feature-module-update/html/mobile/entry/email_mobile.php	(revision 16477)
+++ /branches/feature-module-update/html/mobile/entry/email_mobile.php	(revision 16582)
@@ -1,4 +1,6 @@
 <?php
 /**
+ *
+ * This file is part of EC-CUBE
  *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
@@ -6,4 +8,18 @@
  * http://www.lockon.co.jp/
  *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
  *
  * モバイルサイト/空メール会員登録
